@charset "utf-8";
/* CSS Document */

body {
	background-image: url(../img/fondo.jpg);
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
}

a {
	text-decoration:none;
	color:#FFF;
}


.activo{
width:100%;
height:30px;
padding-top:15px;
padding-bottom:10px;
background:#F00;
-webkit-transition: background-color .5s;
-moz-transition: background-color .5s;
-o-transition: background-color .5s;
color:#FFF;
text-decoration:none;
text-align:center;
}

.navegacion{
width:100%;
height:30px;
padding-top:15px;
padding-bottom:10px;
background:#000;
-webkit-transition: background-color .5s;
-moz-transition: background-color .5s;
-o-transition: background-color .5s;
color:#FFF;
text-decoration:none;
text-align:center;
}

.navegacion:hover{
background:#F00;
-webkit-transition: background-color .5s;
-moz-transition: background-color .5s;
-o-transition: background-color .5s;
}

#texto {
	font-family:'Archivo Narrow';
	font-size:25px;
	text-align:center;
}

.gris {
	color:#a3a3a3;
}